| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GLUE
GLUE.Region

# Class GLUE.Region

Description

  A rectangle. Used by the text routines to avoid drawing outside the current region.

syntax

  `float GLUE.Region.x`
  `float GLUE.Region.y`
  `float GLUE.Region.w`
  `float GLUE.Region.h` `void GLUE.Region(float x, float y, float w, float h)`

Constant is_region

  `constant GLUE.Region.is_region`

Description

  All region objects have this constant.